## sulfur 0.1.3

=== debian/changelog ===
sulfur (0.1.3) unstable; urgency=low

  * New "upstream" release.

 -- Rob Tillotson <robt@debian.org>  Mon, 20 Dec 1999 04:13:24 -0600

sulfur (0.1.2) unstable; urgency=low

  * New "upstream" release.

 -- Rob Tillotson <robt@debian.org>  Fri, 17 Dec 1999 18:49:38 -0600

sulfur (0.1.1) unstable; urgency=low

  * New "upstream" release.

 -- Rob Tillotson <robt@debian.org>  Thu,  9 Dec 1999 21:46:08 -0600

sulfur (0.1.0) unstable; urgency=low

  * New "upstream" release.

 -- Rob Tillotson <robt@debian.org>  Sat,  4 Dec 1999 02:57:05 -0600

sulfur (0.0.8) unstable; urgency=low

  * New "upstream" release.
  * Added Suggests: doc-base.
  * Moved documentation to /usr/share/doc.
  * Standards-Version 3.0.1.
  * Updated python-base dependency to 1.5.2.
  * Changed to native Debian package.

 -- Rob Tillotson <robt@debian.org>  Fri, 29 Oct 1999 15:32:28 -0500

sulfur (0.0.7-1) unstable; urgency=low

  * New "upstream" release.

 -- Rob Tillotson <robt@debian.org>  Fri, 23 Jul 1999 03:05:01 -0500

sulfur (0.0.6-1) unstable; urgency=low

  * New "upstream" release.

 -- Rob Tillotson <robt@debian.org>  Thu, 15 Jul 1999 23:42:08 -0500

sulfur (0.0.5-1) unstable; urgency=low

  * New "upstream" release.

 -- Rob Tillotson <robt@debian.org>  Mon, 21 Jun 1999 05:57:56 -0500

sulfur (0.0.4-1) unstable; urgency=low

  * New "upstream" release.

 -- Rob Tillotson <robt@debian.org>  Sun, 20 Jun 1999 03:22:59 -0500

sulfur (0.0.3-1) unstable; urgency=low

  * New "upstream" release.

 -- Rob Tillotson <robt@debian.org>  Sun,  6 Jun 1999 20:07:15 -0500

sulfur (0.0.2-1) unstable; urgency=low

  * New "upstream" release.

 -- Rob Tillotson <robt@debian.org>  Fri, 28 May 1999 01:55:46 -0500

sulfur (0.0.1-1) unstable; urgency=low

  * Initial Release.

 -- Rob Tillotson <robt@debian.org>  Wed, 12 May 1999 12:45:03 -0500

Local variables:
mode: debian-changelog
End:
