=== debian/control ===
Source: sulfur
Section: interpreters
Priority: extra
Maintainer: Rob Tillotson <robt@debian.org>
Standards-Version: 3.0.1

Package: sulfur
Architecture: all
Depends: python-base (>= 1.5.2)
Suggests: doc-base
Description: Application framework for Python programs.
 Sulfur is an object-oriented application framework for Python
 programs.  Its purpose is to provide services to user-runnable
 applications written in Python; the services currently available
 include plug-in management, flexible option management, and
 configuration file loading.
